Changeset 55068 in spip-zone


Ignore:
Timestamp:
Dec 3, 2011, 3:31:02 PM (8 years ago)
Author:
esj@…
Message:

Association r51766 et 52623 ont modifié erronément l'intervalle de compatibilité de cette version du Plugin avec SPIP. Je ne vois pas non plus la raison d'avoir changé le numero de version du plugin lui-même, mais ça, ça n'a pas d'importance a priori.

File:
1 edited

Legend:

Unmodified
Added
Removed
Note: See TracChangeset for help on using the changeset viewer.